html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.container {
    max-width: 1200px;
    padding: 50px 15px;
    margin: 0 auto;
}

.gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}



.background-gif {
    background-image: url('background.gif');
    background-size: cover; 
    background-repeat: no-repeat; 
}

.home-link {
    position: absolute; 
    top: 10px; 
    right: 1000px; 
    margin: 0; 
    text-decoration: none; 
    color: #000; 
    font-size: 18px; 
    font-weight: bold; 
}

.night-theme .home-link {
    color: #fff; 
}
body {
    font-family: 'Montserrat', sans-serif;
}

.mod-desc {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 0.4s ease, max-height 0.4s ease;
    margin-top: 10px;
    font-size: 14px;
    color: white;
  }
  
  .mod-card:hover .mod-desc {
    opacity: 1;
    max-height: 500px;
  }
  